@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body {
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
}

b, strong {
    font-weight: 600;
}

a {
	text-decoration: none;
	transition: all .2s linear;
}

img {
    height: auto;
    max-width: 100%;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

body ::placeholder {font-size:13px;}
body ::-ms-input-placeholder {font-size:13px;}

.form-control {
	font-size:14px;
}

.header-top {
	padding: 15px 0;
    border-bottom: 1px solid #eee;
}

.header-top-right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 16px;
}

.header-top ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 16px;
	height: 40px;
}

.header-top li {
	list-style: none;
}

.header-top li a {
	position: relative;
	display: flex;
    align-items: center;
    gap: 8px;
	color: #333;
	font-size: 16px;
	font-weight: 600;
}

.cart-amount {
	position: absolute;
	left:16px;
	top:-10px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background-color: #333;
	font-size: 12px;
	color: #fff;
}

.header-bottom {
    border-bottom: 1px solid #d1d0ce;
}

@media(max-width:992px) {
    .header-bottom {
		height: 0;
	}
}

.header-bottom-left {
    display: flex;
    align-items: center;
}

.logo {
    height: 50px;
}

.logo img {
    height: 50px;
}

#navigation {
	
}

.nav-wrapper {
	display: flex;
    align-items: center;
}

#navigation > ul {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#navigation > ul > li {
    position: static;
	list-style: none;
	margin-left: 15px;
}

#navigation > ul > li:first-child {
	margin-left: 0;
}

#navigation > ul > li.nav-contact {
	display: flex;
	align-items: center;
}

#navigation > ul > li > a {
	display: flex;
    align-items: center;
    height: 60px;
	font-size: 14px;
    color: #080808;
	font-weight: 800;
    padding: 0 10px;
	text-transform: uppercase;
}

#homeslider {
	height: 0;
    overflow: hidden;
	margin-bottom: 80px;
}
#homeslider.slick-slider {
	height: auto;
    overflow: visible;
}
#homeslider.slick-slider .slick-list {
	-webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
#homeslider.slick-slider .slick-list .slick-track {
	-webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
#homeslider .slick-dots {
	position: absolute;
    left: 0;
    bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}
#homeslider .slick-dots>li{margin: 0 4px;}
#homeslider .slick-dots>li>button{
	position: relative;
    overflow: hidden;
    display: block;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    padding: 0;
    border: none;
    border-radius: 50%;
    background-color: #f1f1f1;
}
#homeslider .slick-dots>li.slick-active>button{
	background-color: #40e09c;
}

.theme-banner-wrapper.theme-banner-single-wrapper {text-align: center;margin-bottom: 16px;}

.theme-banner-wrapper.theme-banner-quartet-wrapper {margin-bottom: 80px;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner {position: relative;margin-bottom: 30px;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-image {position:relative;overflow:hidden;aspect-ratio:248/370;border-radius: 8px;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-image.theme-banner-image-2 {aspect-ratio:732/244;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-image img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;display: block;max-width: 100%;max-height: 100%;width: 100%;height: 100%;transition: all .2s linear;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner:hover .theme-banner-image img {transform: scale(1.05);}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-content {text-align:center;padding-top:16px;display: flex;flex-direction: column;align-items: center;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-content .theme-banner-title {font-size: 24px;color: #20704e;font-weight: 600;margin-bottom:10px;transition: all .2s linear;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-content .theme-banner-sub-title {font-size: 16px;color: #000;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-content .theme-banner-button {font-size: 14px;font-weight:700;line-height:normal;color: #080808;background-color: #40e09c;border: 1px solid #40e09c;padding: 1rem;border-radius:20px;transition: all .2s linear;}
.theme-banner-wrapper.theme-banner-quartet-wrapper .theme-banner .theme-banner-content .theme-banner-button:hover {background-color: #54565b;color: #ffffff;border-color: #080808;}

.theme-banner-wrapper.theme-banner-category-wrapper {margin-bottom: 80px;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner-header {margin-bottom: 32px;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner-header h2 {text-align: center;color: #20704e;line-height: 38px;font-size: 30px;font-weight: 500;letter-spacing: -.02em;margin-bottom: 8px;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner {position: relative;margin-bottom: 30px;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-image {position:relative;overflow:hidden;aspect-ratio:281/235;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-image.theme-banner-image-2 {aspect-ratio:732/244;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-image img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;display: block;max-width: 100%;max-height: 100%;width: 100%;height: 100%;transition: all .2s linear;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-content {text-align:center;padding-top:16px;display: flex;flex-direction: column;align-items: center;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-content .theme-banner-title {font-size: 16px;color: #20704e;font-weight: 600;margin-bottom:10px;text-decoration:underline;transition: all .2s linear;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-content .theme-banner-sub-title {font-size: 16px;color: #000;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner .theme-banner-content .theme-banner-button {font-size: 14px;font-weight:700;line-height:normal;color: #080808;background-color: #40e09c;border: 1px solid #40e09c;padding: 1rem;border-radius:20px;transition: all .2s linear;}
.theme-banner-wrapper.theme-banner-category-wrapper .theme-banner:hover .theme-banner-content .theme-banner-button {background-color: #54565b;color: #ffffff;border-color: #080808;}

.shopping-banners {max-width: 800px;margin-inline: auto;margin-bottom:32px;}
.shopping-banners .shopping-banner {
	display: block;
    text-align: center;
    padding: 1.5rem 1rem;
    margin-bottom: 16px;
}
.shopping-banners .shopping-banner img {
	width: 30px;
	height: 30px;
    margin-bottom: 6px;
}

.shopping-banners .shopping-banner .shopping-banner-content .shopping-banner-title {
	font-size: 16px;
	font-weight: 800;
	color: #080808;
	margin-bottom: 16px;
}

.shopping-banners .shopping-banner .shopping-banner-content a {
	font-size: 16px;
	font-weight: 500;
	color: #20704e;
	text-decoration: underline;
}

.showcase {
    position: relative;
    margin-bottom: 0;
    background-color: #f6f6f6;
}

.showcase .showcase-image-container {
    position: relative
}

.showcase .showcase-image-container .showcase-label-container .showcase-label-group {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
	pointer-events: none;
}

.showcase .showcase-image-container .showcase-label-container .showcase-label-group>div {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 92px;
    height: 32px;
    line-height: 20px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: -.02em;
    color: #080808;
    padding: 0 8px;
    margin-bottom: 4px;
}

.showcase .showcase-image-container .showcase-label-container .showcase-label-group>div:last-child {
    margin-bottom: 0
}

.showcase .showcase-image-container .showcase-label-container .showcase-label-group>div.discount-label {
    background-color: #40e09c
}

.showcase .showcase-image-container .showcase-label-container .showcase-label-group>div.new-label {
    background-color: #f25984;
    display: none !important
}

.showcase .showcase-image-container .showcase-label-container .showcase-label-group>div.gift-label {
    background-color: #73828b;
    display: none !important
}

@media(max-width:767px) {
    .showcase .showcase-image-container .showcase-label-container .showcase-label-group>div {
        height: 20px
    }
}

.showcase .showcase-image-container .showcase-label-container .sold-out-label {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 20;
    display: flex;
    align-items: center;
    height: 40px;
    line-height: 20px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: -.02em;
    color: #fff;
    padding: 0 8px;
    background-color: #191919;
    border-radius: 6px
}

.showcase .showcase-image a {
    position: relative;
    display: block;
    overflow: hidden;
    aspect-ratio: 1;
    mix-blend-mode:multiply;
    border-radius: 6px
}

.showcase .showcase-image a img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    max-width: 100%;
    max-height: 100%
}

.showcase .showcase-content {
	border-top: 24px solid #40e09c;
    padding: 1.5rem;
	background-color: #323339;
	border-radius: 0 0 16px 16px;
}

.showcase .showcase-content .showcase-title {
    margin-bottom: 16px
}

.showcase .showcase-content .showcase-title a {
    overflow: hidden;
    display: block;
    height: 56px;
    line-height: 28px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -.02em;
    color: #d8d8d8
}

@media(max-width:767px) {
    .showcase .showcase-content .showcase-title a {
        height: 48px;
    }
}

.showcase .showcase-content .showcase-price {
    display: flex;
    align-items: baseline;
}

@media(max-width:374px) {
    .showcase .showcase-content .showcase-price {
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        height: 38px
    }
}

.showcase .showcase-content .showcase-price .showcase-price-new {
    color: #f7a840;
    line-height: 24px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -.02em
}

.showcase .showcase-content .showcase-price .showcase-price-old {
    color: #d8d8d8;
    line-height: 21px;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: -.02em;
    text-decoration: line-through;
    margin-left: 8px
}

@media(max-width:374px) {
    .showcase .showcase-content .showcase-price .showcase-price-old {
        margin-left: 0
    }
}

.showcase .showcase-content .showcase-price.has-discount .showcase-price-new {
    color: #f7a840
}

.default-products {
    margin-bottom: 20px;
}

.default-products .products-header {
    margin-bottom: 32px;
}

.default-products .products-header h2 {
	text-align: center;
    color: #20704e;
    line-height: 58px;
    font-size: 50px;
    font-weight: 300;
    letter-spacing: -.02em;
    margin-bottom: 8px;
}

.default-products .products-header p {
	text-align: center;
    color: #20704e;
    line-height: 38px;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: -.02em;
    margin-bottom: 8px;
}

.default-products .showcase {
    margin-bottom: 32px
}

.footer-container {
	background-color: #080808;
	color: #d8d8d8;
	box-shadow: 0px 0px 0px 0.4px black;
}
.footer-container .footer-row-1 {
	padding-block: 4rem 6rem;
	border-bottom: 1px solid rgba(255,255,255,0.12);
}
.footer-container .footer-row-1 .widget .block-title {
    font-size: 16px;
    font-weight: bold;
    color: #40e09c;
    padding-bottom: 10px;
}
.footer-container .footer-row-1 .widget ul {
	margin-bottom: 2rem;
}
.footer-container .footer-row-1 .widget ul li {
	margin: 15px 0;
}
.footer-container .footer-row-1 a {
    font-size: 14px;
    font-weight: 500;
    color: #B8BABA;
}
.footer-container .footer-row-1 a:hover {
    color: #40e09c;
}
.footer-container .footer-row-1 .widget p {
    font-size: 13px;
    font-weight: 400;
    color: #B8BABA;
}
.footer-copyright {
	padding-block: 20px;
}
.footer-copyright p {
	font-size:16px;
	margin-bottom: 0;
}
.head-content {
	position:relative;
}
.head-content .head-content-image {
	display: block;
	position:relative;
	aspect-ratio: 1920/300;
}
.head-content .head-content-image img {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
	width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .2s linear;
}
.head-content .head-content-title {
    font-size: 32px;
    width: 100%;
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
	padding-block: 2rem;
}
.category-description {
	color: #000000;
    font-size: 16px;
    line-height: 1.7em;
	margin-bottom:60px;
}
.breadcrumbs {padding-block: 40px}
.breadcrumbs ol {display: flex;
    align-items: center;
    padding: 0;
    margin: 0;}
.breadcrumbs ol li {position:relative;display:flex;}
.breadcrumbs ol li a {font-size: 14px;line-height: 22px;color: #6b6b6b;white-space: nowrap;}
.breadcrumbs ol li.category-level:before {
	content:' » ';
	font-size:16px;
	margin-inline:5px;
	display: flex;
	justify-content:center;
    width: 19px;
}
@media only screen and (min-width: 1200px) {
	.breadcrumbs ol {overflow:hidden;}
}
@media only screen and (max-width: 1199px) {
	.breadcrumbs {overflow-x: auto;scroll-snap-type: x mandatory;}
}
.bottom-categories {
	margin-bottom:50px;
}
.bottom-categories .theme-banner .theme-banner-image {
	display:block;
	position:relative;
	overflow:hidden;
	aspect-ratio:1;
	border-radius:50%;
	margin-bottom:20px;
}
.bottom-categories .theme-banner .theme-banner-image img {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
	width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .2s linear;
}
.bottom-categories .theme-banner .theme-banner-title {
	text-align: center;
    overflow: hidden;
    display: block;
    height: 48px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 600;
    color: #2c2c2c;
	transition: all .2s linear;
}
.bottom-categories .theme-banner:hover .theme-banner-image img {
	opacity:.7;
}
.bottom-categories .theme-banner:hover .theme-banner-title {
	color: #40e09c;
}

.product-shop-inner .product-name {font-size: 34px;
    font-weight: bold;
    color: #121212;
    line-height: 1.3em;
    margin-top: 14%;
	margin-bottom:20px;}
.product-shop-inner .price-box {font-size:16px;}
.product-shop-inner .price-box .oldprice {text-decoration:line-through;color: #979797;}
.product-shop-inner .price-box .productPrice {font-size:24px;font-weight:700;}

.product-shop-inner .short-description {font-size:14px;margin-bottom:1rem;}
.product-shop-inner .add-to-box {margin-bottom:1rem;}
.arw-box-quantity {display:flex;align-items:center;flex-wrap: wrap;gap:16px;}
.arw-box-quantity .product-qty {flex:0 0 100px;position: relative;height: 44px;}
.arw-box-quantity .product-qty .qty-input {
	width: 100%;
    height: 100%;
    color: #0c1239;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    padding: 0;
    border: 1px solid #dfdfdf;
    background-color: #fff;
    border-radius: 22px;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
}
.arw-box-quantity .product-qty .qtyminus, .arw-box-quantity .product-qty .qtyplus {
	position: absolute;
    top: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    width: 36px;
    height: 100%;
	background: transparent;
    border: none;
    font-size: 0;
	background-repeat: no-repeat;
    background-position: center;
}
.arw-box-quantity .product-qty .qtyminus {left: 0;justify-content: flex-end;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 8C14 8.13261 13.9473 8.25979 13.8536 8.35355C13.7598 8.44732 13.6326 8.5 13.5 8.5H2.5C2.36739 8.5 2.24021 8.44732 2.14645 8.35355C2.05268 8.25979 2 8.13261 2 8C2 7.86739 2.05268 7.74021 2.14645 7.64645C2.24021 7.55268 2.36739 7.5 2.5 7.5H13.5C13.6326 7.5 13.7598 7.55268 13.8536 7.64645C13.9473 7.74021 14 7.86739 14 8Z' fill='%230c1239'%3E%3C/path%3E%3C/svg%3E");}
.arw-box-quantity .product-qty .qtyplus {right: 0;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 8C14 8.13261 13.9473 8.25979 13.8536 8.35355C13.7598 8.44732 13.6326 8.5 13.5 8.5H8.5V13.5C8.5 13.6326 8.44732 13.7598 8.35355 13.8536C8.25979 13.9473 8.13261 14 8 14C7.86739 14 7.74021 13.9473 7.64645 13.8536C7.55268 13.7598 7.5 13.6326 7.5 13.5V8.5H2.5C2.36739 8.5 2.24021 8.44732 2.14645 8.35355C2.05268 8.25979 2 8.13261 2 8C2 7.86739 2.05268 7.74021 2.14645 7.64645C2.24021 7.55268 2.36739 7.5 2.5 7.5H7.5V2.5C7.5 2.36739 7.55268 2.24021 7.64645 2.14645C7.74021 2.05268 7.86739 2 8 2C8.13261 2 8.25979 2.05268 8.35355 2.14645C8.44732 2.24021 8.5 2.36739 8.5 2.5V7.5H13.5C13.6326 7.5 13.7598 7.55268 13.8536 7.64645C13.9473 7.74021 14 7.86739 14 8Z' fill='%230c1239'%3E%3C/path%3E%3C/svg%3E");}
.arw-box-quantity .product-add-to-cart {max-width: none;}
.cargo-banner {max-height:60px;}
.dtalebi.arw-box-quantity > a,
.arw-box-quantity .product-add-to-cart input {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 44px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    padding: 0 44px;
	color: #fff;
	border:none;
    background-color: #28a745;
    border-radius: 22px;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    transition: all 0.2s linear;
}
.dtalebi.arw-box-quantity > a:hover,
.arw-box-quantity .product-add-to-cart input:hover {
    background-color: #218838;
}
.product-essential {margin-bottom:60px}
.product-image.arw-product-image {
	margin-bottom:10px;
}
.product-image.arw-product-image > a {
	position:relative;overflow:hidden;aspect-ratio:1;display:block;
}
.product-image.arw-product-image > a img {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.product-img-box .more-views {}
.product-img-box .more-views .arw-slick-slider {display:flex;align-items:center;gap:10px;}
.product-img-box .more-views .thumbnail-item {}
.product-img-box .more-views .thumbnail-item a {position:relative;overflow:hidden;aspect-ratio:1;display:block;width:70px;height:70px;border: 1px solid #dfdfdf;border-radius: 8px;}
.product-img-box .more-views .thumbnail-item img {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
	width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all .2s linear;
}
.cloudzoom-zoom {background-color:#fff;}
.nav-tabs .nav-link {cursor:pointer;}

.mainContainerInside {margin-block:50px;}

.order-progress {display:inline-block;width:100%;text-align:center;margin-bottom:50px;}
.order-progress ul {padding:0;margin:0 auto;display:inline-block;}
.order-progress ul li {list-style:none;float:left;width:115px;}
.order-progress ul li:last-child {margin-right:0;}
.order-progress ul li a {display:block;color: #40e09c;}
.order-progress ul li a:before {content:'';width:16px;height:16px;background:#ccc;border-radius:50%;display:block;margin:0 auto 5px;}
.order-progress ul li a.active-step:before {content:'';width:16px;height:16px;background:#40e09c;border-radius:50%;display:block;}
.order-progress ul li a.active-step {color:#40e09c;}
.order-progress ul li a:not([href]) {color:#ccc;}
.order-progress ul li a[href]:before {background:#40e09c;}

.cart .product a {white-space:nowrap;}
.cart .productpicture img {max-width: none;}
.cart tr {vertical-align: middle;}
.cart tr input[type="text"]{text-align:center;border: 1px solid #ccc;border-radius: 8px;height: 30px;}
.cart-footer .totals,
.borderBlock {border:1px solid #dee2e6;padding:15px;border-radius:4px;}
.borderBlock {margin:30px 0;}
.cart-footer .totals {width:420px;}
.cart-footer .totals .terms-of-service {
    border-top: 1px solid #dee2e6;
    padding-top: 10px;
    margin-top: 10px;
}
.cart-total {width:100%;}
.cart-total .cart_total_right {text-align:right;}
.checkout-data .address-grid {margin-bottom:30px;}
.checkout-data .address-grid .address-item {border:1px solid #dee2e6;padding:15px;border-radius:4px;}
.checkout-data .address-grid > div > table > tbody > tr > td,
.checkout-data .address-grid > table > tbody > tr > td {width: calc(100%/3);}
.checkout-data .address-grid .select-button {margin-top:10px;}
.enter-address .enter-address-body > div > table {width:100%;}
.enter-address .enter-address-body tr {padding-bottom:10px;}
.enter-address .enter-address-body td {position:relative;padding-bottom:10px;}
.enter-address .enter-address-body span[id*="rfvValue"],
.enter-address .enter-address-body span[id*="ZipPostalCode"],
.enter-address .enter-address-body span[id*="TcKimlikNoID"] {position:absolute;right:10px;top:15px;}
.enter-address .enter-address-body ::placeholder {font-size:13px;}
.enter-address .enter-address-body ::-ms-input-placeholder {font-size:13px;}
.enter-address .enter-address-body input[type="checkbox"],
.userewardpoints input,
.login-table-container .checkbox input {margin-right:3px;}
.rdfaturatipid label {margin-left:3px;margin-right:15px;}

.login-page .wrapper h5, .registration-page h5 {font-size:17px;margin-bottom: 15px;}
.buttons .loginbutton {margin:0;}
.new-wrapper,
.returning-wrapper {border:1px solid #d7d7d7;border-radius:10px;padding:15px;}
.login-block>table {width:100%;}
.login-table-container {}
.login-table-container .form-group {position:relative;}
.login-table-container .form-group span {position:absolute;right: 9px;top: 9px;}

.registration-page table {width:100%;}
.registration-page .section-title {display:none;}
.registration-page .form-group {position:relative;}
.registration-page .form-group span,
.password-recovery-page .form-group span {position:absolute;right: 25px;top: 10px;}

.ajax__tab_active .ajax__tab_tab {
	background-color: #40e09c !important;
    color: #fff !important;
}
.ajax__tab_default .ajax__tab_tab {
	overflow: auto !important;
    outline: none;
	color: #40e09c;
}

.ajax__tab_tab {
  border: 1px solid #ebebeb;
  border-bottom: 0px;
  padding: 10px;
  margin-right: 10px;
  border-radius: 4px 4px 0px 0px;
  cursor: pointer;
  margin-bottom: -6px;
}
#ctl00_ctl00_cph1_cph1_Customer_body {
	border: 1px solid #40e09c;
	padding: 20px;
	padding: 30px 10px;
}

.customer-info-box .section-title {display:none;}
.customer-info-box span {position:absolute;right:18px;top:11px;font-size: 18px;}
.customer-info-box table {width:100%;}
.customer-info-box table td.item-name {font-weight:500;padding-bottom: 3px;}
.customer-info-box table td {position:relative;padding-bottom:10px;}

.customer-addresses .address-list .address-item,
.customer-orders .order-list .order-item {border:1px solid #d7d7d7;padding:15px;border-radius:4px;margin-bottom:15px;display: inline-block;width: 100%;}
.customer-addresses .address-list .address-item:nth-child(odd), 
.customer-orders .order-list .order-item:nth-child(odd) {background: #f4f4f4;}

.reward-points-history .table {border-width:0;}
.reward-points-history .table th {text-align:center;}

.registration-page table {width:100%;}
.registration-page table span:not(.read) {position:absolute;right:18px;top:11px;font-size: 18px;}
.registration-page table td.item-name {font-weight:500;padding-bottom: 3px;}
.registration-page table td {position:relative;padding-bottom:10px;}
.nav-menu>li>ul {
	background: #e9ecf0;
    box-shadow: none;
    border-radius: 0;
}
.nav-menu>li>ul>li {margin-bottom:10px;}
.nav-dropdown > li > a {color:#555;}
.nav-dropdown > li:hover > a, .nav-dropdown > li.focus > a {color: #c6272b;}
.mactive-hover>a, #navigation > ul > li > a:hover,
#navigation > ul > li.focus > a {
    color: #26865e !important;
}
.submenu-indicator {display:none;}
@media only screen and (max-width: 992px) {
	.nav-menus-wrapper {display:none;}
	.mactive, .mactive-hover>a, #navigation > ul > li > a:hover, #navigation > ul > li.focus > a {background:#fff;color:#c6272b !important;}
	.head-content .head-content-title {font-size:30px;}
	.header-top ul {justify-content: center;}
}
@media only screen and (min-width: 993px) {
	.mp-menu-toggle {display:none;}
}
.mp-menu-toggle {box-shadow: none !important;}
.mp-menu {
	position:fixed;
	top: 0;
	left: auto;
    right: 0;
	width: 80%;
	height: 100vh;
    min-width: 240px;
    max-width: 440px;
	z-index: 99999;
    background: #fff;
	padding: 50px 25px;
	-webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
	-webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;}
.mp-menu.mp-menu-close {-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
.mp-menu-overlay {
	position: fixed;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #000;
    opacity: .2;
	-webkit-transition: opacity 0.4s ease 0.4s;
    transition: opacity 0.4s ease 0.4s;}
.mp-menu-overlay.mp-menu-overlay-off {display:none;}
.mp-menu ul {padding:0;}
.mp-menu>ul {overflow-y: auto;height: 100%;overflow-x: hidden;padding-bottom: 40px;}
.mp-menu ul li {list-style:none;width: 100%;}
.mp-menu>ul>li {border-bottom: 1px solid #c7c7c7;}
.mp-menu ul li a {color:#333;display:block;position: relative;}
.mp-menu>ul>li>a {padding: 10px 0;}
.mp-menu>ul>li>ul {display:none;}
.mp-menu>ul>li>ul a {font-size: 14px;font-weight: 300;display: block;padding: 3px 0 3px 15px;}
.mp-menu>ul>li>ul>a {font-weight:500;}
.mp-menu>ul>li a .caret:after {content: "\f054";
    position: absolute;
    font-size: 10px;
	top:14px;
    right: 5px;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
	-webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
.mp-menu>ul>li.mp-menu-active>a>.caret:after {transform: rotate(90deg);}
.mp-menu>ul>li.mp-menu-active>ul {display:inline-block;margin-bottom: 10px;position:relative;}
.mp-menu>ul>li.mp-menu-active>ul ul {position: relative;
    display: block;
    left: 15px;}
.mp-menu ul li.mactive-hover>a,
.mp-menu ul li a.mactive {color:#40e09c}
#mp-menu-close {position:absolute;top:20px;right:25px;color:#40e09c;}
.navbar-toggler i {color:#080808;}
.topicpage {padding-bottom:60px;}
.category-page {min-height:500px;}
#bankinfo {scroll-padding-top: 150px;}
.sitemap-page .category-box,
.sitemap-page .manufacturer-box,
.sitemap-page .product-box {width: calc(100% / 3);vertical-align: baseline;border-bottom: 1px solid #f5f5f5;padding: 5px;}
.sitemap-page .category-box a,
.sitemap-page .manufacturer-box a,
.sitemap-page .product-box a {color:#40e09c;}
.contentDesc table {width:100% !important;}

.footer-logo {margin-bottom:2rem;}

.search {
	position:relative;
}
.search > a {
	display: flex;
    align-items: center;
    gap: 8px;
	color: #333;
	font-size: 16px;
	font-weight: 600;
}
@media only screen and (max-width: 767px) {
	.search > a span {display:none;}
}
body .search-content {
    position: absolute;
    top: calc(100% + 28px);
    right: 0;
    z-index: 101;
    opacity:0;
	visibility:hidden;
    width: 260px;
    padding:11px;
	background: #e9ecf0;
	transition: all 0.2s linear;
}
body .search-content.active {
    opacity:1;
	visibility:visible;
}

.search-content .input-text {
	display: block;
    outline: 0;
    border: 0;
    width: 100%;
    background: #f7f7f7;
    height: auto;
    line-height: normal;
    padding: 12px 40px 12px 10px;
    border-radius: 0;
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 20C15.9706 20 20 15.9706 20 11C20 6.02944 15.9706 2 11 2C6.02944 2 2 6.02944 2 11C2 15.9706 6.02944 20 11 20Z' stroke='%23363232' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3Cpath d='M22.0001 22L17.4089 17.4088' stroke='%23363232' stroke-linecap='round'%3E%3C/path%3E%3C/svg%3E");
	background-repeat:no-repeat;
	background-position: right 10px center;
    background-size: 20px;
}
.search-content .submit-header {
	position: absolute;
    top: 50%;
    right: 15px;
    height: 40px;
    width: 40px;
    line-height: 20px;
    margin: -20px 0 0;
    background: none;
    padding: 0;
    border: 0;
    outline: 0;
    color: inherit;
    font-size: 0;
    opacity: .5;
}
.product-shop-inner .price-info {display:flex;align-items:center;}
.product-shop-inner .price-info img {margin-left:30px;}
@media only screen and (max-width: 767px) {
	.header-top ul {gap:10px;}
	.header-top li a {font-size:12px;}
	.header-top li a span {display:none;}
	.header-top li a svg {display:none;}
	.top-bar {justify-content: flex-start;gap:10px;font-size:12px;}
	.top-bar svg {width:24px;height:24px;}
	.contact-form .info-contact {width:100%;}
	.contact-form .send-email {width:100%;}
}
@media only screen and (max-width: 321px) {
	.header-top ul {gap:5px;}
	.top-bar svg {display:none;}
}
#AutoCompleteEx_completionListElem{max-height:450px;width:894px;overflow:auto;background:#fff;padding:15px;padding-right:19px;}
#AutoCompleteEx_completionListElem li{padding:8px 0px 8px 5px;cursor:pointer;border-bottom:1px solid #ebebeb;}
.autocomplete_highlightedListItem{background:#ebebeb;}
/* WhatsApp icon */
.pulse-button-w {position: relative;width: 70px;height: 70px;border: none;box-shadow: 0 0 0 0 rgba(41, 167, 26, .7);border-radius: 50%;background-color: #29a71a;background-image:url(images/whatsapp-icon.png);background-size:cover;background-repeat: no-repeat;cursor: pointer;-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);position: fixed;bottom:15px;right: 15px;z-index: 9999999999999;}
.pulse-button-w:hover {-webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 40px rgba(232, 76, 61, 0);}}
/* End WhatsApp icon */